Debian Bug report logs - #709330
ITP: cpl-plugin-hawki -- ESO data reduction pipeline for HAWK-I

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Wed, 22 May 2013 14:57:01 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version cpl-plugin-hawki/1.8.12+dfsg-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#709330; Package wnpp. (Wed, 22 May 2013 14:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Wed, 22 May 2013 14:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cpl-plugin-hawki -- ESO data reduction pipeline for HAWK-I
Date: Wed, 22 May 2013 16:52:58 +0200
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@lists.debian.org,debian-science@lists.debian.org

* Package name    : cpl-plugin-hawki
  Version         : 1.8.12
  Upstream Author : César Enrique García Dabó   <cgarcia@eso.org>
* URL             : http://www.eso.org/sci/software/pipelines/hawki
* License         : GPL
  Programming Lang: C
  Description     : ESO data reduction pipeline for HAWK-I

This is the data reduction pipeline for the HAWK-I instrument of the
Very Large Telescope (VLT) from the European Southern Observatory (ESO).
.
HAWK-I is a near-infrared (0.85-2.5 µm ) wide-field imager. It is being
offered for the first time in Period 81. The instrument is cryogenic
(120 K, detectors at 80 K) and has a full reflective design. The light
passes four mirrors and two filter wheels before hitting a mosaic of
four Hawaii 2RG 2048 * 2048 pixels detectors. The final F-ratio is
F/4.36 ( 1 arcsec on the sky corresponds to 169 µm on the detector).



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ole Streicher <debian@liska.ath.cx>:
Bug#709330; Package wnpp. (Wed, 22 May 2013 18:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julian Taylor <jtaylor.debian@googlemail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ole Streicher <debian@liska.ath.cx>. (Wed, 22 May 2013 18:03:10 GMT) Full text and rfc822 format available.

Message #10 received at 709330@bugs.debian.org (full text, mbox):

From: Julian Taylor <jtaylor.debian@googlemail.com>
To: Ole Streicher <debian@liska.ath.cx>, 709330@bugs.debian.org
Cc: debian-science@lists.debian.org
Subject: Re: Bug#709330: ITP: cpl-plugin-hawki -- ESO data reduction pipeline for HAWK-I
Date: Wed, 22 May 2013 20:00:46 +0200
On 22.05.2013 16:52, Ole Streicher wrote:
> * Package name    : cpl-plugin-hawki
> 

Do we really need these plugins in Debian?
Those are very specialized pieces of software. They are not useful for
the general public.

If you want an easy way to provide them to your users, setup an own
repository.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#709330; Package wnpp. (Wed, 22 May 2013 19:06:04 GMT) Full text and rfc822 format available.

Message #13 received at 709330@bugs.debian.org (full text, mbox):

From: debian-devel@liska.ath.cx (Olе Streicher)
To: debian-science@lists.debian.org
Subject: Re: Bug#709330: ITP: cpl-plugin-hawki -- ESO data reduction pipeline for HAWK-I
Date: Wed, 22 May 2013 20:30:15 +0200
Julian Taylor <jtaylor.debian@googlemail.com> writes:
> On 22.05.2013 16:52, Ole Streicher wrote:
>> * Package name    : cpl-plugin-hawki
> Do we really need these plugins in Debian?
> Those are very specialized pieces of software. They are not useful for
> the general public.

These recipes are the main (only?) use case for the "cpl" package
family. CPLs Popcon is ~80, which is not much but shows some interest in
CPL (and therefore its plugins). So I felt it is useful to package the
plugins as well.

Since ESO data are downloadable publicely (everyone can create an
account on <http://www.eso.org/UserPortal>), it seems natural to provide
an easy access to precompiled astronomical data reduction software.

Do you disagree here?

> If you want an easy way to provide them to your users, setup an own
> repository.

They are already in my personal Ubuntu Launchpad PPA.

Best regards

Ole


-- 
To UNSUBSCRIBE, email to debian-science-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/871u8yyiiw.fsf@news.ole.ath.cx




Added blocking bug(s) of 709330: 723962 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 04:27:38 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 Jan 2014 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Thu, 09 Jan 2014 11:03:09 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 11:03:09 GMT) Full text and rfc822 format available.

Message #22 received at 709330-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 709330-close@bugs.debian.org
Subject: Bug#709330: fixed in cpl-plugin-hawki 1.8.12+dfsg-1
Date: Thu, 09 Jan 2014 11:00:07 +0000
Source: cpl-plugin-hawki
Source-Version: 1.8.12+dfsg-1

We believe that the bug you reported is fixed in the latest version of
cpl-plugin-hawki, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709330@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated cpl-plugin-hawki package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 14:54:03 +0100
Source: cpl-plugin-hawki
Binary: cpl-plugin-hawki cpl-plugin-hawki-doc cpl-plugin-hawki-calib
Architecture: source all amd64
Version: 1.8.12+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 cpl-plugin-hawki - ESO data reduction pipeline for HAWK-I
 cpl-plugin-hawki-calib - ESO data reduction pipeline calibration data downloader for HAWK-
 cpl-plugin-hawki-doc - ESO data reduction pipeline documentation for HAWK-I
Closes: 709330
Changes: 
 cpl-plugin-hawki (1.8.12+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709330)
Checksums-Sha1: 
 cb6324df3a17cf09c0f07bcdb76b61bf6511336b 2347 cpl-plugin-hawki_1.8.12+dfsg-1.dsc
 91d1164945a8d997ba448d256aecbcd7fd032e25 529280 cpl-plugin-hawki_1.8.12+dfsg.orig.tar.xz
 b2cfb5e616cb1f40f73bef24557c594a435f2cf8 9725 cpl-plugin-hawki_1.8.12+dfsg-1.debian.tar.gz
 73fab23128258af8bc13de3900d3568b65d04566 109032 cpl-plugin-hawki-doc_1.8.12+dfsg-1_all.deb
 e7e369a9202c5cf32e769dee6003502a86251243 40738 cpl-plugin-hawki-calib_1.8.12+dfsg-1_all.deb
 671e5f5aeb4c3f7f47774ec0dce5cf96283169e7 235330 cpl-plugin-hawki_1.8.12+dfsg-1_amd64.deb
Checksums-Sha256: 
 f91c79ba1bcc410ec325a37eaf4b877ab51378a307980cae8b8f46dcd40cdfe5 2347 cpl-plugin-hawki_1.8.12+dfsg-1.dsc
 125dc869ef4dca0d68e07c2592603123f4a7bc3c59d541e6a62876ec9c7105ca 529280 cpl-plugin-hawki_1.8.12+dfsg.orig.tar.xz
 19fb0c3954f34d6e60fcb1ec64ec1934af85a7b4779259af5d5cb56172ac3ba2 9725 cpl-plugin-hawki_1.8.12+dfsg-1.debian.tar.gz
 493c5d194e8dd0609657fe1788fac1337125bb77bb8739c6f3db6ca5c90dcab7 109032 cpl-plugin-hawki-doc_1.8.12+dfsg-1_all.deb
 6ad338c39893bd4be3b223b5e6b377c0a9556d733b4f04ee61a3b4bff9528357 40738 cpl-plugin-hawki-calib_1.8.12+dfsg-1_all.deb
 7ca56b7e8e5f4fbe28fa0183b2c8afd7bc53297c57c49e3224fa1483a451ca6d 235330 cpl-plugin-hawki_1.8.12+dfsg-1_amd64.deb
Files: 
 c914048adb796da354f32af020936c17 2347 science optional cpl-plugin-hawki_1.8.12+dfsg-1.dsc
 429e76fe6abb5eeed46cbe09d5b8a19a 529280 science optional cpl-plugin-hawki_1.8.12+dfsg.orig.tar.xz
 02c04761aa2226efc20aec228403c9f7 9725 science optional cpl-plugin-hawki_1.8.12+dfsg-1.debian.tar.gz
 cc059c6de997e723a5aefa7822723afe 109032 doc optional cpl-plugin-hawki-doc_1.8.12+dfsg-1_all.deb
 9c67c73e15e1f304afb00bbc786a2cf6 40738 science optional cpl-plugin-hawki-calib_1.8.12+dfsg-1_all.deb
 a198e5f02063d3d69cce4cbf0ea83d8f 235330 science optional cpl-plugin-hawki_1.8.12+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSzR73AAoJEJOUU0jg3ChAe3IP/02fs1qxJNLuPTAfE0xV62Fn
XhkRHJW7ERPRq2pT+KGcqGWQ5jMWMHYpKbSVJHkpFU0C2ZSgOc0pmbUD6zkIcwhr
DnbQAWYGtG+hinl1/DCh+FNwWx+AjZER33z+eFkDmhFYPxHfaZEjRx7JWva2xxUb
3EaI2Bzj4qPqkKLQEkmgpwNJtOkZQ5HKwGrC7fiAWYJl0agZbIS0U35vzK9rFQ5I
GUQSh1Ixqem1T1J6wSYSDfuGdECUBWjCG6PdkL9YSfjYLMqNAcCsFP8zkUfg9yhB
oQIFG2qoSf6QUfriwNAZdJ3Q/ANoBonHvLu7JDJCd5VHMwuzkw5LI3j8LrAcuy7E
m/VBJwbBSg6Tcxvk3Yfj0mBuwzw2iWSah99X1TMDfdZEyu0jA7Al1zFOw/vbJ9Gf
Low/INKjGmYGG4FnfC1w8d5cTf58m5DRWOJh/704B10tybLPj3dIgHgHPAejb4Nn
QaeO+a6zisoNs/htHe7i7I28Z4VVuISRe3z5VyjUoUOjWwpGtVpE0VYYLkE2M5iu
HvHQlPuX0pnN7NX1nQbYnj9iDvZKHxEbcsXPpjBK6HxvwigkSRmOh49JeZ5sb/Tf
tx0Htvl15S3uWWKSc7DoXzaLUVLNEzWHE4soHxOvmNoqyMv27tKeJCtcCB2WAPKh
qz4N2UuUBZbp00LUCMbb
=ehik
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:29:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:00:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.